/* custom-font.css */

@font-face {
  font-family: 'TT Hoves Pro';
  src: local('TT Hoves Pro Regular'),
       url('/webfont/TT_Hoves_Pro_Regular.woff2') format('woff2'),
       url('/webfont/TT_Hoves_Pro_Regular.woff') format('woff'),
       url('/webfont/TT_Hoves_Pro_Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TT Hoves Pro';
  src: local('TT Hoves Pro Medium'),
       url('/webfont/TT_Hoves_Pro_Medium.woff2') format('woff2'),
       url('/webfont/TT_Hoves_Pro_Medium.woff') format('woff'),
       url('/webfont/TT_Hoves_Pro_Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TT Hoves Pro';
  src: local('TT Hoves Pro DemiBold'),
       url('/webfont/TT_Hoves_Pro_DemiBold.woff2') format('woff2'),
       url('/webfont/TT_Hoves_Pro_DemiBold.woff') format('woff'),
       url('/webfont/TT_Hoves_Pro_DemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
